Problem installing on Debian 10 Buster

Read 58 times
Hey all, I'm having an issue installing on the latest Debian release (Buster). The Centova installer for some reason is asking for packages that don't seem to exist...  I have attached a screenshot so you can see what I mean. Any ideas?
Hey all, I'm having an issue installing on the latest Debian release (Buster). The Centova installer for some reason is asking for packages that don't seem to exist...  I have attached a screenshot so you can see what I mean. Any ideas?
Try installing MSCP Pro. The apt part works similarly. If this panel also cannot be installed then there is probably a problem with Debian 10.
I have managed to install centova, but I had to do the following to get it to install:

I had to install something that adds the mysql repositories to the system, then install lib32z1, which apparently is Debian 10's version of ia32-libs. After that, the centova installer ran just fine. Oh, I also had to manully install mysql-server.